/* body */
body {
  background-color: rgb(235, 255, 253);
}

.bodyKonoSite {
  margin: 0;
  padding: 30px;
  background-image: linear-gradient(150deg, rgba(247, 166, 12, 1) 10%, rgba(255, 34, 87, 1) 31%, rgba(154, 39, 238, 1) 69%, rgba(95, 71, 243, 1) 83%, rgba(35, 102, 247, 1) 98%);
  /*width: 100%;*/
  overflow: hidden;
  color: rgb(255, 255, 255);
  height: 100vh;
  text-align: center;
  font-family: 'Indie Flower', cursive;
}

/* selfie */
.mySelfie {
  border-radius: 50%;  /* 角丸半径を50%にする(=円形にする) */
  width:  120px;       /* ※縦横を同値に */
  height: 120px;       /* ※縦横を同値に */
  margin-top: 15px;
}

/* p */
.position {
  font-size: 100%;
  font-weight: bolder;
  margin-top: 5px;
  color: #000000;
}

.name {
  font-size: 150%;
  font-weight: bolder;
  margin-top: 10px;
}

.desc {
  margin-top: 15px;
}

#instaID {
  cursor: pointer;
  cursor: hand;
}

/* button */
.button-53 {
  background-image: linear-gradient(90deg, rgba(144, 245, 154, 1), rgba(4, 202, 255, 1));
  border: 0 solid #E5E7EB;
  box-sizing: border-box;
  color: #000000;
  display: flex;
  font-size: 1rem;
  font-weight: 700;
  justify-content: center;
  line-height: 1.75rem;
  padding: .75rem 1.65rem;
  text-align: center;
  text-decoration: none #000000 solid;
  text-decoration-thickness: auto;
  width: 100%;
  max-width: 275px;
  position: relative;
  cursor: pointer;
  transform: rotate(-2deg);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  margin: 0 auto;
  margin-top: 25px;
  font-family: 'Indie Flower', cursive;
}

.button-53:focus {
  outline: 0;
}

.button-53:after {
  content: '';
  position: absolute;
  border: 1px solid #000000;
  bottom: 4px;
  left: 4px;
  width: calc(100% - 1px);
  height: calc(100% - 1px);
}

.button-53:hover:after {
  bottom: 2px;
  left: 2px;
}

@media (min-width: 768px) {
  .button-53 {
    padding: .75rem 3rem;
    font-size: 1.25rem;
  }
}

#instaBtn {
  background-image: linear-gradient(235deg, rgba(247, 93, 139, 1), rgba(250, 141, 111, 1) 27%, rgba(254, 220, 64, 1));
}

#emailBtn {
  background-image: radial-gradient(circle, rgba(165, 227, 255, 1), rgba(119, 147, 255, 1) 90%);
}

#liBtn {
  background-image: linear-gradient(41deg, rgba(58, 99, 255, 1), rgba(42, 179, 252, 1) 90%);
}

#resumeBtn {
  background-image: linear-gradient(41deg, rgb(255, 218, 68), rgb(255, 245, 207) 90%);
}

#wolfBtn {
  background-image: radial-gradient(rgba(171, 171, 171, 1), rgba(233, 233, 233, 1));
}

/* copy right */
.cr {
  text-align: center;
  font-size: 80%;
  color: rgb(0, 0, 0);
  margin-top: 50px;
  margin-bottom: 20px;
}

